Bug 1156528 - [rfe] use dnf instead of yum
Summary: [rfe] use dnf instead of yum
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mach
Version: rawhide
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1156491
TreeView+ depends on / blocked
 
Reported: 2014-10-24 15:50 UTC by Rahul Sundaram
Modified: 2019-10-17 11:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-17 11:11:44 UTC
Type: Bug


Attachments (Terms of Use)
yum to dnf migration (14.50 KB, patch)
2015-03-25 09:28 UTC, Michael Mráka
no flags Details | Diff

Description Rahul Sundaram 2014-10-24 15:50:54 UTC
Description of problem:


Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Please switch from  yum/yum-utils to dnf/dnf-plugins-core. Thanks!

Comment 1 Michael Mráka 2015-03-25 09:28:08 UTC
Created attachment 1006225 [details]
yum to dnf migration


Hello, here is patch which migrates your project from yum to dnf.
The patch has not undergone any formal tests.
Please run your project tests to minimize possible regressions.

Thanks.

Comment 3 Miro Hrončok 2019-10-17 11:11:44 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.